<div class="nested-fields">
  <div class="ui two column stackable grid">
    <%= form.hidden_field :_destroy %>
    <%= form.hidden_field :room_code, value: SecureRandom.hex(6) %>
    <%= form.hidden_field :created_by_id, value: current_user.id %>
    <div class="column">
      <strong>Titulo</strong>
      <small><%= link_to 'Eliminar', '#', data: { action: "click->nested-form#remove_association" } %></small>
      <%= form.date_field :date, required: true %>
    </div>

    <div class="column">
      <strong>Servidor</strong>
      <%= form.select(:server_id,
                      Admin::Server::Server.where(is_active: true).collect { |server| [server.name.humanize, server.id]}.sort,
                      {prompt: 'Seleccione una opción'}, {class: 'ui fluid selection dropdown'}) %>
    </div>
  </div>
</div>
